@charset "UTF-8";

.pt5{padding-top:5px;}
.mb10{margin-bottom:10px;}
.mb30{margin-bottom:30px;}
.privacy-list *{font-size:14px;}
.privacy-list .h3-wrap{padding-bottom:30px;}
.privacy-list .h3-wrap h3{font-size:15px;margin-bottom:10px;}
.privacy-list .h3-wrap ol{padding-left:8px;}
.privacy-list .h3-wrap ol > li,
.privacy-list .h3-wrap ul > li{position:relative;padding-left:1.5em;padding-bottom:8px;}
.privacy-list .h3-wrap ol > li:last-child,
.privacy-list .h3-wrap ul > li:last-child{padding-bottom:0;}

.contents-block.t2 .privacy-list .h3-wrap ol > li,
.contents-block.t2 .privacy-list .h3-wrap ul > li{padding-left:1.5em;}

.privacy-list .h3-wrap .icon{position:absolute;top:0;left:0;}
.privacy-list .h3-wrap ul{padding-top:5px;}
.privacy-list .h3-wrap ol li > p{padding-top:5px;text-indent:0;}
.privacy-list .h3-wrap ul li ul{padding-top:0;}

.privacy-list .h3-wrap .basic-t{padding:10px 0 0 0;}
.privacy-list .basic-t{padding-left:20px;}
.privacy-list .basic-t table{table-layout:fixed;width:100%;border-collapse:collapse;}
.privacy-list .basic-t table caption{overflow:hidden;position:absolute;clip:rect(0, 0, 0, 0);clip-path:polygon(0 0, 0 0, 0 0);width:1px;height:1px;margin:-1px;white-space:nowrap;}
.privacy-list .basic-t table thead th{padding:9px;font-weight:bold;border:1px solid #e5e5e5;border-bottom:0;background-color:#f6fcff;}
.privacy-list .basic-t table tbody th{font-weight:normal;font-size:13px;border:1px solid #e5e5e5;}
.privacy-list .basic-t table tbody td{padding:5px 8px;font-size:13px;border:1px solid #e5e5e5;}
.privacy-list .basic-t table tbody ol li{font-size:13px;line-height:1.6;}
.privacy-list .basic-t table tbody .txt-ps{display:block;margin-top:20px;font-size:13px;}

.privacy-list.t2{padding-top:0}
.privacy-list.t2 .h3-wrap > ol > li{padding-top:10px;}
.privacy-list.t2 .h3-wrap > ol > li:first-child{padding-top:20px;}
.privacy-list.t2 .h3-wrap ul li{padding-left:0;text-indent:0;}

.privacy-list .h3-wrap > ol.type2 > li{padding-left:0;}

.privacy-list .h3-wrap > ol.type2 > li ul,
.privacy-list .h3-wrap > ol.type2 > li ol{padding-left:10px;}
.privacy-list .h3-wrap table tbody td ol,
.privacy-list .h3-wrap table tbody td ol li,
.privacy-list .h3-wrap table tbody td ul,
.privacy-list .h3-wrap table tbody td ul li{padding:0 !important}

.privacy-list .h3-wrap .indent-none li{padding-left:0;}